body {
	font-size: 13px;
	line-height: 15px;
}

h1 {
	font-size: 22px;
	line-height: 24px;
}
h2 {
	font-size: 18px;
	line-height: 20px;
}
h3 {
	font-size: 14px;
	line-height: 16px;
}
h4 {
	font-size: 13px;
	line-height: 15px;
}
h5 {
	font-size: 13px;
	line-height: 15px;
}
h6 {
	font-size: 13px;
	line-height: 15px;
}

.well {
	padding: 10px;
	margin-bottom: 20px;
	text-align: center;
}

center-images {
   margin: auto;
}